/*Font*/
@font-face {
  font-family: "Montserrat";
  src: url('fonts/Montserrat-Regular.ttf');
}
@font-face {
  font-family: "MontserratMedium";
  src: url('fonts/Montserrat-Medium.ttf');
}
@font-face {
  font-family: "MontserratSemiBold";
  src: url('fonts/Montserrat-SemiBold.ttf');
}

body, p, a, * { font-family: "Montserrat" }

/*Header*/
.header-crumb { display: flex; align-items: center; padding: 12px 0; }
.header-crumb img { margin-right: 8px; }
.header-container { padding: 15px 0 0; }
.fixed-header, .media-search { background: #F7F8F8; padding-bottom: 20px; }
.header-title {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 36px;
	line-height: 40px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #0F1E2A;
}
.media-search-container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.media-search-container form { display: flex; align-items: center; }
.media-search-container form input {
	width: 836px;
	border: 1px solid #B7BCC0;
	box-sizing: border-box;
	border-radius: 4px;
	padding: 10px 10px 10px 35px !important;
	color: #57626A;
	font-size: 14px !important;
	line-height: 22px;
	background: url("../../../../../image/catalog/slicing/01 Nav Bar/Search and action bar/search.png") #FFFFFF;
	background-position: 10px center;
	background-repeat: no-repeat;
	margin-right: 20px;
}
.media-search-container form button {
	font-family: Montserrat;
	padding: 11.5px 16px;
	width: 98px;
	border: 1px solid #0F1E2A;
	border-radius: 4px;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #0F1E2A;
	outline: 0 !important;
	padding: 10px;
	background: transparent;
	transition: 0.3s ease;
}
.media-search-container form button:hover { background: #eb5b23; color: #fff; }
.media-search-container > a {
	font-family: "Montserrat";
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 11.5px 16px !important;
	width: 280px;
	background: #EF4623;
	border-radius: 4px;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #FFFFFF;
}
.media-search-container > a i { font-size: 17px !important; margin-right: 8px; line-height: 0 !important; }
.media-filter-select-all {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	max-width: 100%;
	margin-left: auto;
	margin-bottom: 50px;
}
.media-filter-select-all select {
	width: 240px;
	border: 1px solid #B7BCC0;
	border-radius: 4px !important;
	/*margin-right: 20px;*/
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 22px;
	color: #0F1E2A;
	padding: 10px 15px;
	height: auto !important;
}
.media-filter-select-all button {
	padding: 11.5px 16px;
	min-width: 130px;
	border: 1px solid #0F1E2A;
	border-radius: 4px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #0F1E2A;
	background: #fff;
	transition: 0.3s ease;
	margin-left: 20px;
}
.media-filter-select-all button:hover { background: #eb5b23; color: #fff; }
.media-categoy-container { display: flex; align-items: stretch; flex-wrap: wrap; margin: -15px; }
.media-categoy-container > a {
	width: calc(33.33% - 30px);
	margin: 15px;
	border-radius: 8px;
	overflow: hidden;
}
.media-categoy-container > a span {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: linear-gradient(0deg, rgba(15, 30, 42, 0.1), rgba(15, 30, 42, 0.1));
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	letter-spacing: 4px;
	color: #F7F8F8;
	text-transform: uppercase;
	padding: 0 5px;
}
.cat-row { display: flex; justify-content: space-between; align-items: flex-start; margin-top: 64px; }
.cat-row #column-left { max-width: 308px; padding: 0 !important; width: 100% !important; margin-right: 60px; }
.cat-row  #content { max-width: calc(100% - 368px); width: 100% !important; padding: 0 !important; }
.media-filter-section-divider { height: 50px; }
#filter-groups>div { margin-bottom: 0; }
.media-filter-heading {
	font-family: Montserrat;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #0F1E2A;
	margin-bottom: 35px !important;
}
#filter-groups { max-height: none !important; }
.filter-cat-heading {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #0F1E2A;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.toggle-on-off .toggle>.toggle-icon:before {
	content: "\f078";
	font-family: 'FontAwesome' !important;
	font-size: 16px;
}
.toggle-on-off .toggle.open>.toggle-icon:before {
	content: "\f077";
	font-family: 'FontAwesome' !important;
	font-size: 16px;
}
.filter-cat-divider {
	border: 1px solid #B7BCC0;
	margin-top: 19px !important;
	margin-bottom: 21px !important;
}
#side-categories .list-group-item {
	padding: 0 !important;
	padding-top: 25px !important;
}
#side-categories .group .item { padding-bottom: 0 !important; }
#side-categories .group .item.level-1 a,
#side-categories .group .item.level-2 a,
#side-manufacturer label,
.special-checkbox .wrapp {
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 25px;
	color: #0F1E2A;
}
#side-categories .side-categories-level-1+.side-categories-level-1 { margin-top: 18px !important; }
.list-group-item.toggle-on-off-wrap { padding-left: 0 !important; }
.brand-filter-wrap, .filter-grou-cntainer { padding-top: 30px !important; }
.special-checkbox .wrapp { margin: 0; }
.brand-filter-wrap .wrapp { padding-left: 40px !important; }
.special-checkbox .checkmark { top: 2px; }
.special-checkbox .wrapp input:checked~.checkmark:after { top: -4px; }
#side-manufacturer .special-checkbox+.special-checkbox { margin-top: 15px; }

/*Listing*/
.product-view>.product-gutter { width: 25%; padding-bottom: 70px; padding-left: 23px; padding-right: 23px; }
.product-view { margin-left: -23px; margin-right: -23px; }
.checkout-cart .product-name, .product-category .product-name, .product-product .product-name, .product-search .product-name {
	font-family: MontserratMedium;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 25px;
	text-align: left;
	color: #0F1E2A;
}
.product-category .pagination { padding-bottom: 0 }

/*Footer*/
footer { background: #0F1E2A; padding: 45px 0; margin-top: 60px; }
footer .flex > div:not(:last-child) { margin-right: 40px; }

/*Popup*/
#popup-modal .modal-dialog { width: 95%; max-width: 745px; }
#popup-modal button.close {
	position: absolute;
	right: 24px;
	top: 24px;
	opacity: 1;
	color: #878F95;
	font-size: 20px;
	line-height: 23px;
	text-shadow: none;
}

#popup-modal .modal-content { border-radius: 8px !important; position: relative; }
#popup-modal .modal-body { padding: 70px 24px 30px; }
.media-popup > img { border-radius: 8px; margin-bottom: 24px; }
.media-popup .text { display: flex; align-items: flex-start; justify-content: space-between; }
.media-popup .name-category { width: 202px; margin-right: 30px; }
.media-popup .description-content { width: calc(100% - 232px); }
.media-popup .name-category .category {
	font-weight: 600;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #0F1E2A;
	margin-bottom: 8px;
}
.media-popup .name-category .name {
	font-family: "MontserratMedium";
	font-style: normal;
	font-weight: 500;
	font-size: 22px;
	line-height: 38px;
	color: #0F1E2A;
	margin-bottom: 15px;
}
.media-popup .description-content .description, .media-popup .description-content .description p {
	font-size: 14px;
	line-height: 28px;
	color: #000000;
	margin-bottom: 16px;
}
.media-popup .description-content .description ul { margin-left: -25px; }
.media-popup .description-content > a {
	font-weight: 600;
	font-size: 14px;
	line-height: 23px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #EF4623;
	margin: 8px 0;
	display: block;
}
.media-popup .description-content > a:first-child { margin-top: 0; }
.media-popup .description-content > a:last-child { margin-bottom: 0; }

/*Cart Page*/
.cart-heading { margin-top: 69px; display: flex; align-items: center; justify-content: space-between; margin-bottom: 73px; }
.cart-heading .heading-text {
	font-family: Montserrat;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 26px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #0F1E2A;
}
.cart-heading > a {
	padding: 11.5px 16px;
	width: 140px;
	border: 1px solid #0F1E2A;
	border-radius: 4px;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #0F1E2A;
	text-align: center;
	transition: 0.3s ease;
}
.cart-heading > a:hover { background: #eb5b23; color: #fff; }
.download-summary-info { font-size: 16px; line-height: 24px; color: #0F1E2A; margin-bottom: 37px; }
.btndownloadcart, .btndownloadcart:hover {
	width: 100%;
	max-width: 277px;
	background: #EF4623;
	padding: 13px !important;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
}
.btndownloadcart i { padding-right: 8px; font-size: 18px !important; }
.image-slide { margin-bottom: 30px; max-height: 65vh; }
.image-slide .slick-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    z-index: 1;
}
.image-slide .slick-nav i { font-size: 30px !important; }
.image-slide .slick-nav.left { left: 25px; }
.image-slide .slick-nav.right { right: 25px; }

@media(max-width: 1600px) {

}
@media(max-width: 1536px) {}
@media(max-width: 1440px) {}
@media(max-width: 1366px) {
	/*Category*/
	.media-search-container form input { width: 736px; }
}
@media(max-width: 1280px) {
	/*Category*/
	.media-search-container form input { width: 636px; }
	.cat-row #column-left { max-width: 270px; margin-right: 40px; }	
	.cat-row #content { max-width: calc(100% - 310px); }
}
@media(max-width: 1120px) {	
	/*Category*/
	.media-search-container form input { width: 536px; }	
	.media-categoy-container > a span { font-size: 22px; }

	/*Product*/
	.product-view>.product-gutter { width: 33.33%; }
}
@media(max-width: 1024px) {
	/*Category*/
	.media-search-container form input { width: 436px; }	
	.cat-row #column-left { max-width: 220px; margin-right: 30px; }	
	.cat-row #content { max-width: calc(100% - 250px); }
}
@media(max-width: 992px) {}
@media(max-width: 991px) {
	/*Category*/
	.cat-row { margin-left: 0; margin-right: 0; }
}
@media(max-width: 860px) {
	/*Category*/
	.media-search-container form input { width: 350px; margin-right: 10px; }	
	.header-title { font-size: 32px; }	
	.media-search-container > a { letter-spacing: 0.5px; width: 270px; }
	.media-categoy-container > a { width: calc(33.33% - 15px); margin: 7.5px; }
	.media-categoy-container { margin: -7.5px; }
	.media-categoy-container > a span { font-size: 20px; }
	.filter-cat-heading { font-size: 15px; }
	#side-categories .group .item.level-1 a, #side-manufacturer label, .special-checkbox .wrapp { font-size: 15px; }

	/*Product*/
	.product-view>.product-gutter { padding-left: 13px; padding-right: 13px; }
	.product-view { margin-left: -13px; margin-right: -13px; }
}
@media(max-width: 768px) {
	/*Category*/
	.media-search-container > a .cap { display: none; }
	.media-search-container > a { width: 80px; }
	.media-categoy-container > a { width: calc(50% - 15px); }

	/*Cart*/
	.cart-heading { margin-top: 50px; margin-bottom: 50px; }
}
@media(max-width: 767px) {
	#filter_group_tigger_open {
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 2;
		width: 100%;
		background: #eb5b23;
		color: #fff;
		text-transform: uppercase;
		padding: 15px;
		letter-spacing: 2px;
		font-weight: bold;
		font-size: 14px;
	}
	.cat-row #content { max-width: 100%; }
	.cat-row { display: block; }
	.cat-row #column-left { max-width: 100%; margin-right: 0; }
	.media-categoy-container > a { width: calc(33.33% - 15px); }

	/*Product*/
	.product-view>.product-gutter { width: 25%; }
}
@media(max-width: 540px) {
	/*Category*/
	.media-search-container form input { width: 250px; margin-right: 10px; }
	.media-search-container form button {
		background: url("../../../../../image/catalog/slicing/01 Nav Bar/Search and action bar/search.png");
		background-size: auto;
		background-position: center;
		background-repeat: no-repeat;
		color: transparent;
		width: 45px;
	}
	.media-search-container form input { background: #fff; padding: 10px 15px !important; }
	.media-categoy-container > a { width: calc(50% - 15px); }

	/*Product*/
	.product-view>.product-gutter { width: 33.33%; padding-bottom: 40px; }
	.media-popup .text { flex-direction: column; }
	.media-popup .name-category { width: 100%; margin-right: 0; margin-bottom: 0; }
	.media-popup .description-content { width: 100%; }

	/*Cart*/
	.cart-heading { margin-top: 35px; margin-bottom: 35px; }
	.cart-heading .heading-text { font-size: 20px; }
	.btndownloadcart, .btndownloadcart:hover { max-width: 100%; margin-bottom: 30px; }
}
@media(max-width: 428px) {
	/*Category*/
	.media-search-container form input { width: 200px; margin-right: 10px; }
	.header-title { font-size: 28px; }
	.media-categoy-container > a span { font-size: 18px; }

	/*Product*/
	.product-view>.product-gutter { width: 50%; }
	.media-popup .name-category .name { font-size: 20px; line-height: 30px; }
	.media-popup .description-content > a, .media-popup .description-content .description, .media-popup .description-content .description p { font-size: 14px; }

	/*Cart*/
	.cart-heading .heading-text { font-size: 18px; letter-spacing: 1px; }
	.cart-heading > a { padding: 11.5px 10px; width: 120px; letter-spacing: 0; }
}
@media(max-width: 425px) {}
@media(max-width: 414px) {}
@media(max-width: 375px) {
	/*Category*/
	.media-search-container form input { width: 170px; margin-right: 5px; }
	.media-search-container form button { width: 40px; padding: 10px 0; }
	.media-search-container > a { padding: 11.5px 10px !important; }
	.media-search-container > a i { font-size: 14px !important; }
	.media-search-container > a { width: 65px; }
}
@media(max-width: 360px) {
	/*Category*/
	.header-title { font-size: 24px; }
	.media-categoy-container > a { width: calc(100% - 15px); }
	.cart-heading > a { padding: 11.5px 10px; width: 130px; letter-spacing: 0; }
}
@media(max-width: 320px) {
	/*Cart*/
	.cart-heading > a { padding: 11.5px 10px; width: 140px; letter-spacing: 0; }
	.cart-heading .heading-text { font-size: 16px; }
}


@media all and (max-width: 604px) {
    .media-filter-select-all {
        justify-content:space-between !important;
    }
    
     .media-filter-select-all select {
        width: unset !important;
    }
    
    .media-filter-select-all select, .media-filter-select-all button  {
        width: 31.33% !important;
        margin: 0px 1%;
    }
    
    
    .media-filter-select-all button {
        margin-left: 0px !important;
    }
} 


@media all and (max-width: 524px) {
    .media-filter-select-all select, .media-filter-select-all button {
        padding: 9px 5px !important;
        font-size: 10px !important;
    }
}

